//Remote code execution vulnerability present in certain versions of Atlassian Confluence
Blockchain News

Remote code execution vulnerability present in certain versions of Atlassian Confluence

A vulnerability exists in certain self-hosted versions of Atlassian Confluence which could allow a malicious cyber actor to execute arbitrary code. Affected organisations should apply the available patch to mitigate this vulnerability.